Subject: Re: [PATCH] [PowerPC] MPC8272ADS: fix device tree for 8 MB flash size

From: Scott Wood <[email-masked]>
Date: Wed, 20 May 2009 09:47:44 -0500

Kumar Gala wrote:
> Scott, any feedback if our boards have 8M or 32M flash modules?

According to the manual, it comes with 8 but can be expanded to 32.  I 
don't think we swapped out the flash SIMM that came with the board.

As I wrote earlier in the thread, I don't see any way a current u-boot 
would enable more than 8MiB of flash on this board anyway.  I'd go ahead 
and apply the patch.

-Scott